如何将下载的库编译到特定的Python版本下

下载了crf的包,需要安装到Python3.6下,但一直默认安装到Python2.7,
请问如何解决这个问题???
编译时的命令:make all

1个回答

你cmd里运行

python -V

是不是出现的python 2.7版本?
如果是,那么就在我的电脑 --> 右击属性 --> 高级系统设置 --> 环境变量设置 --> 找到path这个环境变量,
然后点进去,将python3.6的路径放在python2.7的前面,这样再打开cmd运行看看python的默认版本,应该
就变成python3.6了,然后再安装你的包就可以了。

u011256698
家在田塍 回复风语咒-秋: 哦哦Linux系统我不了解,只能good luck了
6 个月之前 回复
weixin_43456719
风语咒-秋 我的系统是Linux系统,而且,我在终端也有用这个命令查看过Python版本,是Python3.6.但始终不成功.
6 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐